@charset "utf-8";

:root {
    font-size: 16px;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    color: #000;
    font-family: "Arial", sans-serif;
    font-size: 1rem;
    line-height: 1.5;
}

img {
    max-width: 100%;
    height: auto;
}

.img {
    display: block;
    margin: 0 auto;
}

#wrapper {
    position: relative;
    max-width: 50rem;
    margin: 1rem auto;
    overflow: hidden;
    background: #fff;
    border: solid .062rem #000;
}

:is(a:link, a:visited, a:active) {
    color: inherit;
    text-decoration: none;
    white-space: nowrap;
}

p {
    margin: 0 0 .937rem;
}

.no_margin {
    margin: 0;
}

.center {
    text-align: center;
    font-size: 1.187rem
}

ul {
    list-style: none;
    margin: 0 0 0.625rem;
    padding: 0;
}

ul li {
    padding-left: 1.275rem
}

ul li:before {
    content: "\2022";
    float: left;
    margin-left: -1.175rem;
    font-size: 1.375em;
    line-height: 1;
}

h1 {
    font-size: 1.687rem;
    font-weight: 900;
    letter-spacing: .312rem;
    text-align: center;
    margin: 1rem 0 1.25rem
}

h2 {
    font-size: 1.125rem;
    margin: .937rem 0;
}

header {
    background: #A6A6A6;
    display: flex;
    flex-direction: column;
    align-items: center;
    z-index: 1;
    position: relative;
}

.oben {
    width: 180px;
    padding: 16px 26px;
    background: #fff;
}

.grau {
    background: #D9D9D9;
    padding: 20px 30px;
    margin: -170px 1.875rem 0;
    position: relative;
    z-index: 10
}

.img {
    position: relative;
    top: -30px
}

article {
    padding: .625rem 0;
}

.flex {
    display: flex;
    justify-content: space-between;
}

.flex .column {
    width: 50%;
}

.right {
    width: 45%;
}

.flex1 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 30px 0;
}

.column_right {
    width: 94%;
    padding: 10px 0
}

.flex2 {
    display: flex;
    align-items: center;
    column-gap: 1.562rem;
}

i {
    background: #000;
    color: #fff;
    padding: .5rem;
    border-radius: 3.125rem;
    font-size: 1.375rem;
}

footer {
    background: #A6A6A6;
    display: flex;
    justify-content: space-between;
    padding: 1rem 1.25rem;
    align-items: center;
}

footer p {
    margin: 0;
}

@media only screen and (max-width: 799px) {
    #wrapper {
        border: none;
        margin: 0 auto;
        padding: 1rem;
    }

    p,
    ul {
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }

    ul li br {
        display: none;
    }

    .center {
        font-size: 16px
    }

    .center br {
        display: none;
    }

    .grau {
        padding: 1rem;
        margin: -200px 1rem 0
    }

    .img {
        top: -50px;
    }

    .flex1 {
        padding: 1rem;
    }

    footer {
        flex-direction: column;
        align-items: center
    }

    footer p {
        text-align: center;
        margin-bottom: 1.25rem;
    }
}

@media only screen and (max-width: 670px) {
    .grau {
        margin: 0;
    }

    .img {
        margin: 0;
        position: static;
        display: block
    }

    h1 {
        font-size: 25px;
        margin: 1rem;
        letter-spacing: 0;
    }

    h1 br {
        display: none;
    }

    article {
        padding: 0
    }

    .flex {
        display: block;
    }

    .flex .column,
    .right {
        width: auto;
    }

    .flex1 img {
        display: none
    }

    .column_right {
        width: 100%
    }
}

@media only screen and (max-width: 549px) {
    .flex1 p {
        text-align: center;
    }

    p br {
        display: none;
    }

    footer br {
        display: block;
    }

    .flex2 {
        flex-direction: column;
        gap: .625rem
    }
}
